@charset "utf-8";
/* CSS Document 모바일 */
/*공통*/

/* h3,h4,h5 */
.list_basic{ margin-top:0; width:98%;}
.list_basic li{ background:url(/layout/images/www/sub/ico_list.gif) left 7px no-repeat; padding-left:915px; line-height:16px; margin-bottom:8px;}
h2, #contents h3, #contents h4, #contents h5{display:block;}
h2{ height:46px;line-height: 46px; background:#37a1c6; font-size:16px; width:100%;color: #fff;}
h2 > span{ display:inline-block;padding-left:4%; margin-top:9px; font-weight:600;}

h3 {clear:both;margin:43px 0 15px 0;background: url(/layout/images/www/common/icon/h3_1.gif) no-repeat left 3px;line-height: 22px; padding: 0 0 0 25px;font-size:17px;color: #138cb7;}
h3 span{font-weight: 400;}
#content h3.m_0 {margin: 0 0 5px 0;}
h4 {clear:both; margin-top:20px;font-size:15px;color:#16241f;background:url(/layout/images/www/common/icon/h4_1.gif) no-repeat left 5px;padding:0 0 0 17px;}

/*상품게시판에 적용되있음*/
h5 { clear:both; margin-top:30px;font-size:17px;color:#c6320a;background:url("/layout/images/www/common/h5_ico.png") no-repeat left 9px;padding:0 0 0 16px;}

.admin_info dt, .admin_info dd{float:left; height:54px; line-height:54px; font-size:13px; margin-right:3px;}
.admin_basic dt, .admin_basic dd{float:left; font-size:14px;}

.clear{clear:both;}

.part{margin-left:20px; padding-right:25px;}
/*푸터.tel{background:url(/layout/images/www/sub/ico_tel.png) left no-repeat; margin-left:16px; padding-left:37px;}*/

/* p */
p.p01{background:url(/layout/images/www/sub/ico_put.png) left no-repeat; padding-left:18px; margin-left:2px;}

/* box */
.box_01{background:#f9f9f9; border:1px solid #ccc; padding:25px 36px;}
.box_info{background:#fff; border:1px solid #ccc; width:99.8%; float:left;}
.box_02{background:#fff url(/layout/images/www/sub/ico_bd_top.png) top no-repeat; border:1px solid #ccc; padding:15px 20px; border:1px solid #ccc; border-top:0;}

/*박스스타일*/
.bor_box1 {clear:both;padding:1% 3%;margin:2% 0 3%;color:#323232;position:relative;border:1px solid #e4e4e4; background:url("/layout/images/www/sub/tip_box_bg.gif") repeat-y 0 0 ;}
.bor_box1 .inbox {padding: 20px 35px;} 
.bor_box1 .inbox span.title {font-size: 17px; color:#b2111b;padding-left:180px;}
.bor_box1 .inbox p, .bor_box1 .inbox ul  {padding-left:180px;}
.bor_box1 .inbox ul {margin-top:0;}
.bor_box1 span.ico {position:absolute;background:url("/common/image_control.html?image=/board/product/500x350/1523859375.gif") no-repeat scroll 40px 27px;width:160px;height: 150px;top:0px;left:0px;}

.bor_box2 {color: #343434;border:1px dashed #d8d8d8; margin-top:13px; padding:18px; margin-bottom:10px; background-color:#f9f9f9;}
.bor_box2 .basic { margin-top:11px;}
.bor_box2 ul.basic > li {line-height:20px; background-position:left 5px; padding:0 0 0 12px;}

/* span */
span.title{background:url(/layout/images/www/sub/ico_title.png) left no-repeat; padding-left:21px; color:#003399; font-weight:600;}
.color_blue{color:#006699; font-weight:600;}
.color_red{color:#d41f1f; font-weight:600;}

/*pc줄바꿈*/
span.br {display:inline-block;}
.m_br {display:block;}

/* 부제목 */
p.tit {background: #FFC;color: #fff;font-size: 14px;margin-bottom: 10px;padding: 0 11px;line-height:21px;display: inline-block;}


/* UL, OL, DL */
* html ul li {height:1%; }

ul.basic { margin-left:2px; margin-top:10px;}
ul.basic li {margin-bottom:4px;}
ul.basic > li {padding:0 0 0 12px; background:url("/layout/images/www/common/ico_li01.png") no-repeat left 6px; text-align:justify;line-height: 21px;}

ul.basic ul {margin-top:10px;}
ul.basic ul li {padding:0 0 0 12px; background:url("/layout/images/www/common/ico_li.png") no-repeat left 7px;  text-align:justify; margin:3px 0 0; line-height:130%;}

ul.basic ul {margin-top:5px; margin-bottom:10px;}
ul.basic ul > li ul li {padding:0 0 0 12px; background:url("/layout/images/www/common/ico_li_li.png") no-repeat left 8px;  text-align:justify; margin:3px 0 0; line-height:130%;}

ol.basic { margin-top:10px;}
ol.basic li {margin-bottom:4px;}
ol.basic > li {padding: 0 0 10px 2px;margin: 15px 0 10px 20px;text-align:justify;list-style-type:decimal;border-bottom:1px dashed #c9c9c9;}

ol.basic ul {margin-top:25px;}
ol.basic ul > li {padding:0 0 0 8px; background:url("/layout/images/www/common/ico_li02.png") no-repeat left 7px;  text-align:justify; margin:3px 0 0; line-height:130%;}

ol.basic ul {margin-top:10px;margin-bottom: 20px;}
ol.basic ul > li ul li {padding:0 0 0 8px; background:url("/layout/images/common/ico_li02.png") no-repeat left 10px;  text-align:justify; margin:3px 0 0; line-height:130%;}


p.basic { clear:both; text-align:justify; padding:2px 0; margin:12px 0 0 0;line-height:20px;font-size: 14px;}
p.line { clear:both; text-align:justify;  margin:12px 0 0 2px; padding:0 0 7px 12px; background:url("/layout/images/www/sub/ulli_bl.gif") no-repeat left 8px; border-bottom:1px dashed #c9c9c9;}

span.photo_name { display:block; width:100%; text-align:center;margin-bottom: 5%;height:40px; line-height:40px; color:#444; border-bottom:1px solid #ccc;font-size: 14px;}
span.photo_name1 { display:block; width:100%; text-align:center;margin-bottom: 5%;height:40px; line-height:40px; color:#fff; border-bottom:1px solid #ccc;font-size: 14px; background: url("/layout/images/www/common/op70.png") repeat 0 0; }


/*ul.list01{margin-left:20px;}*/
ul.list01 > li{background:url(/layout/images/www/sub/ico_li.png) left 10px no-repeat; padding-left:12px;}
ul.list01 > li > ul > li{background:url(/layout/images/www/sub/ico_li_li.png) left 10px no-repeat; padding-left:16px;}

ul.list02 > li{background:url(/layout/images/www/sub/ico_li02.png) left 10px no-repeat; padding-left:14px;}

/* UL, OL, DL */
#content ul  {margin-top:4px;}
#content ul li { margin-bottom:4px;}
#content > ul > li { text-align:justify; padding:0 0 0 12px; background:url(/layout/images/www/common/icon/h_li.gif) no-repeat left 6px;}
#content ul ul li {padding:0 0 0 11px; background:url(/layout/images/www/common/icon/ul_li_li.gif) no-repeat left 8px;  text-align:justify;}
#content ul ul ul li {padding:0 0 0 8px; background:url(/layout/images/www/common/icon/ul_li_li.gif) no-repeat left 6px;  text-align:justify;}
#content ul > ol li {padding:0; margin:0 0 0 3%; background:none; list-style-type:decimal;}
#content ul > ul ul li {padding:0 0 0 1%; background:url(/layout/images/www/common/icon/ul_li_1.gif) no-repeat left 8px;}
/* #content ol {margin:4px 0 0 4px; }*/
#content ol > li {padding:3px;  text-align:justify; margin:0 0 0 20px; border-bottom:1px dotted #ccc;list-style-type:decimal;}
#content ol > ul li {list-style:none; margin:0; padding:0 0 0 2%; background:url(/layout/images/www/common/icon/n01-5.gif) no-repeat left 6px; }
#content ol > ul ul li {padding:0 0 0 2%; background:url(/layout/images/www/common/icon/n01-6.gif) no-repeat left 8px;}
#content dl.reference dt {font-weight:bold; padding:0 0 0 2%; background:url(/layout/images/www/common/icon/n01-2.gif) no-repeat 0 6px;}
#content dl.reference dd {margin:0 0 0 2%; padding:0 0 0 2%; background:url(/layout/images/www/common/icon/n01-5.gif) no-repeat 0 6px;}


/*좌우 이미지-텍스트 
----------------------------------------*/
.img_txt {clear:both; width:100%; display:inline-block; }
.img_txt img { width:100%}

/*30%/70%*/
.img_txt .left30 { width:100%;}
.img_txt .right70 {width:100%;padding-top: 10px;}

/*50%/50%*/
.img_txt .left50 { width:100%;}
.img_txt .right50 { width:100%; }

/*80%/20%*/
.img_txt .left80 { width:100%;}
.img_txt .right20 { width:100%; }

/*60%/40%*/
.img_txt .left60 { width:100%;}
.img_txt .right40 { width:100%; }
.img_txt .right40 > div { border:1px solid #ccc; text-align:center }
.img_txt .right40 > img { margin:0 !important ;}

/*70%/30%*/
.img_txt .left70 { width:100%; margin-bottom:5%}
.img_txt .right30 { float:none; width:100%;}


/*Table */
table {border-spacing: 1px;}
table.table {clear:both; width:100%; margin:10px 0 5px 0; border-top:2px #333 solid; border-bottom:1px #d8d8d8 solid; border-right:1px #d8d8d8 solid; border-collapse:collapse;}
/*table.tab01 {width:100%; margin:10px 0 25px 22px;}
table.tab02 {width:100%; margin:10px 0 25px 20px;}*/
table.table th {background-color:#f9f9f9; padding:4px; text-align:center; border-bottom:1px #ccc solid; border-left:1px #d8d8d8 solid; border-top:1px solid #333333; color:#333;vertical-align: middle;}
table.table td {padding:10px; text-align:center;border-left:1px #d8d8d8 solid;border-top:1px #d8d8d8 solid;}
td.td-question {text-align: left !important;;}

table.table_b td ul { margin-bottom:9px; margin-top:8px;}
table.table_b td ul li {text-align:left;}

.box_basic{ padding:30px; border:1px solid #2c64ca; background-color:#eefaff; margin-top:30px;}

table.table_b tfoot td {background-color:#ececec;}
table.table_b td.btds {background-color:#4c5d78; color:#fff;}

table.table_a {clear:both;width:100%;margin:10px 0;border-top: 2px #344555 solid;border-bottom:1px #d2d2d2 solid; border-collapse:collapse;}
table.table_a th {background-color: #f6f6f6;padding: 15px;text-align:center;border-left:1px #d2d2d2 solid;border-bottom: 1px solid #d2d2d2;font-weight: 400;vertical-align:middle;}
table.table_a td {padding:10px; text-align:center; border-left:1px #d2d2d2 solid;	border-top:1px #d2d2d2 solid; vertical-align:middle;}
table.table_a td ul {margin-top:0px;}
table.table_a th:first-child , table.table2 td:first-child {border-left:0px;}

table ul { text-align:left;}

.brn { border-right:none !important;}

.td-bg{text-align:left !important; background-color:#fbefe6;}
p.chul { font-size:13px;padding-bottom: 15px;} /* 자가검진 출처표시 */


/*모바일 터치*/
.f_wrapper{width:100%;}
.f_wrapper .f_wrapper_inner{overflow:auto; overflow-style:marquee-line;}
.f_scroller{display:block; height:100%; padding:4px; width:820px; text-align:left;}
.f_wrapper .touch{height:27px; padding:0 0 0 36px; line-height:27px; display:inline-block; background:url(/layout/images/www_mobile/common/touch.png) no-repeat left center; background-size:contain;margin-top: 10px;}

/* align */
.align_left{text-align:left !important;}
.align_center{text-align:center !important;}
.align_rignt{text-align:right !important;}

.txt, .img {margin-top:25px;}
.btn_red{ background:#e7360c; color:#FFF; font-weight:600; font-size:13px; height:24px; line-height:24px; display:inline-block; padding:0 20px; border-radius:4px;}

/* board_common 글쓰기랑 겹침
input[type=text]{ border:1px solid #dadbdd; height:18px; padding:3px 3px 3px 5px;}
input[type=password]{ border:1px solid #dadbdd; height:18px; padding:3px 3px 3px 5px;}
input[type=checkbox]{border:1px solid #dadbdd;} 
input[type=submit]{ border:none; line-height:24px; cursor:pointer; padding:0 7px;} 
*/
input.wide{ width:97%;}
input.w_small{ width:50px;}
.textarea01{ width:97%; border:1px solid #dadbdd; height:60px; padding:3px 3px 3px 5px;}

/*기본버튼*/ a.btst { text-align:center; padding:9px 40px; color:#fff; display:inline-block; position:relative; transition: background-color .2s; webkit-transition:-webkit-transform background-color .2s; -moz-transition:-moz-transform background-color .2s; font-size:17px;}

a.btn1 {background-color: #0b3164;text-transform:uppercase;width: 100%;box-sizing: border-box;overflow: hidden;}
.btn1 span { position:relative; transition:color .25s ease-out; -webkit-transition:color .5s ease-out; -moz-transition:color .5s ease-out;}
.btn1:hover span { color:#fff;}
.btn1 .btn1hover1 { position:absolute; top:0; left:0; display:block; width:100%; height:100%; background:#3dbad4;   transform:scale(1,0); -webkit-transform:scale(1,0); -moz-transform:scale(1,0); -ms-transform:scale(1,0); transform-origin:center top; -webkit-transform-origin:center top; -moz-transform-origin:center top; -ms-transform-origin:center top; transition:all .2s ease-out; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out;}
.btn1:hover .btn1hover1 { transform:scale(1,1); -webkit-transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1);}

p a.btn2 { display:block;border: 1px solid #0b3164;background-color:#fff;color: #0b3164;text-transform:uppercase;padding:8px 40px;margin-bottom: 10px;}
.btn2 span { position:relative; transition:color .25s ease-out; -webkit-transition:color .5s ease-out; -moz-transition:color .5s ease-out;}
.btn2:hover span { color:#fff;}
.btn2 .btn2hover2 { position:absolute; top:0; left:0; display:block; width:100%; height:100%; background:#2e5eb2; border-right:1px solid #3e635c; transform:scale(1,0); -webkit-transform:scale(1,0); -moz-transform:scale(1,0); -ms-transform:scale(1,0); transform-origin:center top; -webkit-transform-origin:center top; -moz-transform-origin:center top; -ms-transform-origin:center top; transition:all .2s ease-out; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out;}
.btn2:hover .btn2hover2 { transform:scale(1,1); -webkit-transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1);}

p a.btn3 {background-color: #b53940;}
p a.btn3:hover { background-color:#2c2c2c;}

p a.btn5 {background-color: #fff;color: #3e635c;text-transform: uppercase;padding: 13px 0px;text-align: center;border: 1px solid #3e635c;width: 100%;box-sizing: border-box;}
p a.btn5:hover {background-color: #4c3771;color: #fff;border: 1px solid #4c3771;}
p a.btn5 span.i_down {background: url("/layout/images/www/common/i_down_s.png") no-repeat scroll 0 5px;padding: 0 0 0 22px}
p a.btn5:hover span.i_down {background: url("/layout/images/www/common/i_down_sh.png") no-repeat scroll 0 5px}

.board_veiw_cont div.video iframe { height:100%;}
.board_veiw_cont p.align_r { text-align:center !important}

.pro_img {width:271px; float:left; margin-top:20px;}
.pro_img2 {width:200px; float:right; margin-top:0px;}
.pro_table_l {float:left; width:540px;}
.pro_table_r {float:right; width:540px;}
.pro_table_r .right {padding-right:10px;}
.pro_img_li01 li {width:352px; float:left; margin-right:10px; background:none !important; padding:0 !important;}
.pro_img_li01 li.last {width:352px; float:left; margin-right:0;}

.pro_l {width:360px; float:left;}
.pro_r {width:360px; float:right;}

span.i_down {background: rgba(0, 0, 0, 0) url("/layout/images/www/contents/dwon.png") no-repeat scroll 0 0 ;padding: 0 0 3px 26px;}

/* global class */
ul.clear_both li {float:none !important;}
ul.float_right {float:right;}
ul.ulfloat_left {float:left;}
ul.float_left li {float:left;}
ul.background_none li {background:none !important;}

.align_left {text-align:left !important;}
.align_center {text-align:center !important;}
.align_right {text-align:right !important;}
.align_justify {text-align:justify !important;}
.valign_top {vertical-align:top !important;}
.valign_middle{vertical-align:middle !important;}
.valign_bottom {vertical-align:bottom !important;}
.display_block {display:block !important;}
.display_none {display:none !important;}

/**/
#login_box { background-color: #f6f6f6; padding: 18px; position: relative;}
#login_box h3 { border-bottom: 1px solid #003366; font-size: 16px; margin-top: 2px; padding-bottom: 5px;}
#login_box p { font-size: 12px; margin-top: 7px;}
#login_box div .lab { font-size: 12px;}
#login_box .id { margin-bottom: 5px; margin-top: 13px;}
#login_box .id .lab { margin-right: 9px;}
#login_box .upw .lab { margin-right: 6px;}
#login_box .btn { position: absolute; right: 5px; top: 92px;}
#login_box .btn input { height: 54px; width: 64px;}/**/

/*--  이미지 60 / 텍스트 40  --*/
.img01 {float:left;	width:100%; margin:20px 0 0 ;}
.txt01 {float:right; width:95%;margin:0 0 0 20px}
.txt01 li {background:url(/layout/images/www/contents/h_ic.gif) left 5px no-repeat; padding:0 0 0 20px;}
ul.img_col4 img { border:1px solid #ccc;}

/*이미지확대보기*/
span.mobile_img_zoom {
    display: block;
    background: #fafafa;
    border: 1px solid #e4e4e4;
    text-align: center;
    font-size: 12px;
    padding: 3px 0;
    margin-bottom: 5px;
	position: relative;
}


/** Mobil 컨텐츠 ********************************************************************************************************************************************/
.cont_tip {clear:both; padding:40px 9px 20px 20px;background:url("/layout/images/www/sub/ic_tip.gif") no-repeat left 9px #f2f2f2; color:#666; margin:8px 0; line-height:160%; width:100%;box-sizing: border-box;}

/* 자가진단 */
p.health_tit {font-size: 16px;font-weight: 600;color: #369;}
.self_tip {clear:both; padding:40px 9px 20px 20px;background:url("/layout/images/www/sub/self_tip.gif") no-repeat left 9px #f2f2f2; color:#333; margin:8px 0; line-height:160%; width:100%;box-sizing: border-box;}

.self_box {clear:both; padding:20px 15px 20px 15px; border: 2px solid #333; color:#333; margin:8px 0; line-height:160%; display:none;}
.border { border: 1px solid #ccc; margin:20px 0 20px 0; clear:both; text-align:center;}
.red_txt  {margin:0 0 0 5px; padding:0 0 0 0; color:#e13332; font-size:20px;  font-weight: bold;}
.black_txt  {margin:0 0 0 5px; padding:0 0 0 0; color:#333; font-size:20px;  font-weight: bold;}

/* 자가진단 결과보기 */
.bor_box2 { border:1px dashed #d8d8d8; margin-top:13px; padding:10px 17px 15px 18px; margin-bottom:10px; background-color:#f9f9f9;}
.bor_box2 .basic { margin-top:11px;}
.bor_box2 div.text { text-align:center; font-size:14px;}
.bor_box2 ul.basic li {line-height:24px;  padding:0 0 0 12px;}
.bor_box2 p.guide {padding: 1% 0; text-align:center;}
.bor_box2 p.s_tit {border: 1px solid #ccc;font-weight: 600;font-size: 14px;display: inline-block;padding: 1% 2%;background: #ccc;}
.bor_box2 span.tel {display: block;border: 1px solid #0b3164;background-color: #fff;color: #0b3164;padding: 8px 40px;font-size: 15px; margin-bottom:3%}

.bor_box3 { border:1px dashed #d8d8d8; margin-top:13px; margin-bottom:35px; padding:15px 17px 15px 18px; }
.bor_box3 .basic { margin-top:11px;}
.bor_box3 ul.basic li {line-height:20px;  padding:0 0 0 12px;}

/* 자가검진 */
.diagnosis_tit { text-align:center;text-align: center;background: #1c4c75;padding: 1% 0;color: #fff;margin: 1% 0 2%;}
.diagnosis_wrap .text .result, .state { font-weight:500; color:#F00;}
.align_c {text-align:center !important;}
.align_l {text-align:left !important;}

/* 자가검진 결과보기 반응형 테이블 20201118-박수경 */
.diagnosis-table {margin: 1em 0;width:100%;border-top:2px #1c4c75 solid;border-bottom:1px #d2d2d2 solid;border-left:1px #d2d2d2 solid;border-right:1px #d2d2d2 solid; border-collapse:collapse;}
.diagnosis-table tr {border-top: 1px solid #333;border-bottom: 1px solid #333;}
.diagnosis-table th { display: none;}
.diagnosis-table td { display: block;}
.diagnosis-table td:first-child { padding-top: .5em;}
.diagnosis-table td:last-child { padding-bottom: .5em;}
.diagnosis-table td:before { content: attr(data-th) ": "; font-weight: bold; width: 2.5em; display: inline-block;}

.diagnosis-table th { text-align: left;}
.diagnosis-table td { text-align: left;}

.diagnosis-table tr { border-color: #46637f;}
.diagnosis-table th,
.diagnosis-table td { margin: .5em 1em;}
colgroup { display:none;}

/* 인적사항 신청 버튼*/
input#btn_confirm {border: 2px solid #0b3164;background-color: #fff;color: #0b3164;padding: 5px 40px;margin: 0 auto;display: block;}
input#btn_confirm:hover {border: 2px solid #0b3164;background-color:#0b3164;color: #fff;}


/*****/
/*상담신청 Table */
table.cs_Table {margin: 1em 0;width:100%;border-top:2px #1c4c75 solid;border-bottom:1px #d2d2d2 solid;border-left:1px #d2d2d2 solid; border-collapse:collapse;font-size: 0.9em;}
table.cs_Table th {background-color:#f9f9f9; padding:8px; text-align:center; border-bottom:1px #ccc solid; border-left:1px #d8d8d8 solid; border-top:1px solid #333333; color:#333; }
table.cs_Table td {padding:10px; border-left:1px #d8d8d8 solid;border-right: 1px #d8d8d8 solid;	border-top:1px #d8d8d8 solid;font-size: 1em;}
table.cs_Table td ul li {padding:0 0 0 8px; margin:0 0 0 5px; background:url(/layout/images/common/icon/ul_li_li.gif) no-repeat 0 9px;}
table.cs_Table td ul ul li {padding:0 0 0 6px; margin:0 0 0 2px;	background:url(/layout/images/common/icon/n01-6.gif) no-repeat 0 8px;}
table.cs_Table span.must_input {color: #FF3300;padding: 0 0 0 3px;font-size: 10px;}
table.cs_Table td span.txt { padding: 0 1% 0 1%; font-size:13px;}
table.cs_Table td span.txt_l { padding:0 0 0 1%; font-size:13px;}
table.cs_Table td input { padding-top:2px;}

@media (max-width: 400px) {
table.cs_Table td span.txt {padding:0;}
table.cs_Table span.must_input {display:none}

}



/*조직도 180117김은영작업*/
.organization_box{width:100%;margin:0 auto;}
.organization_list:before{content:'';background: url('/layout/images/www/contents/organize_bg_m_2025.jpg')no-repeat center;display: block;width: 100%;height: 232px;background-size: 314px;margin-bottom: 50px;}
.organization_box ul li{margin: 0 auto 19px!important;}
.organization_box ul.organization_list li.d1{position: relative;display: block;margin: 0 auto 19px;}
.organization_box ul.organization_list li.d1:after{content:'';position: absolute;top: -69px;left: 50%;display: block;width: 1px;height: 591px;background: #ddd;z-index: -1;}
.organization_box ul{position: relative;margin-top:0px !important;}
.organization_box ul.organization_list li span.oz_tit{width: 100%;text-align: center;display: block;background: #728c96;border-radius: 10px;line-height: 36px;font-size: 16px;font-weight: 600;color: #fff;}
.organization_box ul.organization_list li ul.oz_list{display: block;border: 1px solid #c8c8c8;border-top: none;background: #fff;padding: 8px 10px;letter-spacing: -0.3px !important;width: 150px;}
.organization_box ul.organization_list li.d2{display: block;margin: 0 auto;}
.organization_box ul.organization_list li.d2 span.oz_tit{background: #728c96;}
.organization_box ul.organization_list li.d3{position: relative;display: block;margin: 0 auto;}
.organization_box ul.organization_list li.d3 span.oz_tit{background: #728c96;}
.organization_box ul.organization_list li.d4{position: relative;}
.organization_box ul.organization_list li.d4 span.oz_tit{background:#7ca138}
.organization_box ul.organization_list li.d4 ul li{background:none !important;padding-left:0px !important;}
.organization_box ul.organization_list li.d4 ul li{
    margin: 0 0 16px;
}
/*.organization_box ul.organization_list li.d4 ul li.li2{left: 179px;position: absolute;}
.organization_box ul.organization_list li.d4 ul li.li4{left: 538px;position: absolute;}
*/
.organization_box ul.organization_list li ul.oz_list li{
    background: url('/layout/images/www/contents/dot_ico.gif') 0px 8px no-repeat  !important;
    padding-left: 7px !important;
    width: 170px;
}


.organization_box ul.organization_list li.d4 dl.dep1 dt{background:#197686;text-align:center;color:#fff;border-radius: 10px 10px 0px 0px;padding: 10px 26px;font-size: 15px;min-width: 110px;}
.organization_box ul.organization_list li.d4 dl dd{display: block;border: 1px solid #c8c8c8;border-top: none;background: #fff;padding: 8px 10px;letter-spacing: -0.3px !important;}
.organization_box ul.organization_list li.d4 dl dd ul.oz_list{border:0;}
.organization_box ul.organization_list li.d4 dl.dep2 dt{background:#257956;text-align:center;color:#fff;border-radius: 10px 10px 0px 0px;padding: 10px 22px;font-size: 15px;min-width: 110px;}

.organization_box ul.organization_list li.d4 dl.dep3 dt{background:#69892f;text-align:center;color:#fff;border-radius: 10px 10px 0px 0px;padding: 10px 26px;font-size: 15px;min-width: 110px;}

.organization_box ul.organization_list li.d4 dl dd a{color:#eee;}

.organization_box ul.organization_list li.d5{position: relative;/* left: 32px; */top:320px;}
.organization_box ul.organization_list li.d5 span.oz_tit{background:#7ca138}
.organization_box ul.organization_list li.d5 ul li{ float:left; width:48%; background:none !important;padding-left:0px !important;}
.organization_box ul.organization_list li.d5 ul li.li1{ margin-right:5px;}
.organization_box ul.organization_list li.d5 ul li.li3{margin-right:5px}
/*.organization_box ul.organization_list li.d5 ul li.li2{left: 179px;position: absolute;}
.organization_box ul.organization_list li.d5 ul li.li4{left: 538px;position: absolute;}
*/
.organization_box ul.organization_list li ul.oz_list li{
    background: url('/layout/images/www/contents/dot_ico.gif') 0px 8px no-repeat  !important;
    padding-left: 7px !important;
    width: 170px;
    margin: 0!important;
}


.organization_box ul.organization_list li.d5 dl.dep1 dt{background:#197686;text-align:center;color:#fff;border-radius: 10px 10px 0px 0px;padding: 10px 26px;font-size: 15px;min-width: 110px;}
.organization_box ul.organization_list li.d5 dl.dep1 dd{background:url("/layout/images/www/contents/b_bg04.gif") top;text-align:center;padding-top: 110px;padding-bottom: 14px;line-height: 15px;border-radius: 0px 0px 10px 10px;border-top: 2px solid #fff;font-size: 14px;font-weight: 600;}

.organization_box ul.organization_list li.d5 dl.dep2 dt{background:#257956;text-align:center;color:#fff;border-radius: 10px 10px 0px 0px;padding: 10px 22px;font-size: 15px;min-width: 110px;}
.organization_box ul.organization_list li.d5 dl.dep2 dd{background:url("/layout/images/www/contents/b_bg01.gif") top;text-align:center;padding-top: 110px;padding-bottom: 14px;line-height: 15px;border-radius: 0px 0px 10px 10px;border-top: 2px solid #fff;font-size: 14px;font-weight: 600;}

.organization_box ul.organization_list li.d5 dl.dep3 dt{background:#69892f;text-align:center;color:#fff;border-radius: 10px 10px 0px 0px;padding: 10px 26px;font-size: 15px;min-width: 110px;}
.organization_box ul.organization_list li.d5 dl.dep3 dd{background:url("/layout/images/www/contents/b_bg02.gif") top;text-align:center;padding-top: 110px;padding-bottom: 14px;line-height: 15px;border-radius: 0px 0px 10px 10px;border-top: 2px solid #fff;font-size: 14px;font-weight: 600;}

.organization_box ul.organization_list li.d5 dl.dep4 dt{background:#487dab;text-align:center;color:#fff;border-radius: 10px 10px 0px 0px;padding: 10px 26px;font-size: 15px;min-width: 110px;}
.organization_box ul.organization_list li.d5 dl.dep4 dd{background: url("/layout/images/www/contents/b_bg05.gif")center top;text-align:center;padding-top: 110px;padding-bottom: 14px;line-height: 15px;border-radius: 0px 0px 10px 10px;border-top: 2px solid #fff;font-size: 14px;font-weight: 600;}

.organization_box ul.organization_list li.d5 dl dd a{color:#eee;}

/*오시는 길*/
.location {position: relative;overflow: hidden;padding: 20px;border: 1px solid #ddd;box-sizing: border-box; margin-top:1%;}
.location .map_txt {overflow:hidden;}
.location .map_txt dl{margin-right:20px;}
.location .map_txt dt{display:inline-block; font-weight:600; font-size:15px; line-height:25px; height:30px; color:#333; box-sizing:border-box;padding-right: 10px;}
.location .map_txt dd{display:inline-block; font-size:15px; line-height:25px; height:30px;}
.location .btn{/*position:absolute; bottom:40px; right:-10px;*/ height:45px}
.location .btn a{display:inline-block; width:60px; height:60px; transition:all 0.3s ease; margin:-1.5px;background:url("/layout/images/www/common/sub_sprite.png") no-repeat -549px -396px;border:2px solid #fff;}
.location .btn a:hover{ border:2px solid #06F;}
.location .btn a span {opacity:0;}

/* 뎁스 */
.img_txt div p {clear:both;	margin:0 0 0 18px;	text-align:justify;}

ul.hyhy {clear:both; margin:0 0 0 3%; text-align:left; }
ul.hyhy li {float:left; width:180px; margin:0; white-space:nowrap; text-align:left; }

.tab01 img {text-align:center;}
.tab01 {/*clear:both; */margin:0 0 15px 10px; padding:0; text-align:justify;}
.tab02 {/*clear:both;*/ margin:0 0 15px 10px; padding:0; text-align:justify;}
.tab03 {/*clear:both;*/	margin:0 0 10px 10px; padding:0; text-align:justify;color:#6D6D70;}


/*사업소개*/
.business_box::after{content:'';display:block;clear:both;}
.business_box .b_li{}
.business_box .b_li .b_1dep{border: 1px solid #e5e5e5;margin-bottom: 24px !important;}
.business_box .b_li .b_1dep h3{ margin: 0px; padding: 102px 0px 8px 0px;  color: #fff; text-align: center; font-size: 16px;}
.business_box .b_li .b_1dep h3.con01{ background: url(/layout/images/www/contents/b_bg01.gif) center top; }
.business_box .b_li .b_1dep h3.con02{ background: url(/layout/images/www/contents/b_bg02.gif) center top; }
.business_box .b_li .b_1dep h3.con03{ background: url(/layout/images/www/contents/b_bg03.gif) center top; }
.business_box .b_li .b_1dep h3.con04{ background: url(/layout/images/www/contents/b_bg04.gif) center top; }
.business_box .b_li .b_1dep h3.con05{ background: url(/layout/images/www/contents/b_bg05.gif) center top; }

.business_box .b_li .b_1dep .b_2dep{padding: 10px 15px;}
.business_box .b_li .b_1dep a.b_link{ display: block; text-align: center; color: #fff; padding: 10px 0; cursor:pointer;}
.business_box .b_li .b_1dep a.bgr{ background: #38a176; }
.business_box .b_li .b_1dep a.byg{ background: #7ca138; }
.business_box .b_li .b_1dep a.bog{ background: #e1861a; }
.business_box .b_li .b_1dep a.bsk{ background: #3891a1; }
.business_box .b_li .b_1dep a.bbl{ background: #6396c3; }
.business_box .b_li .b_1dep .b_2dep .b_tit{padding: 0px 0px 4px 0px !important; background: none !important; font-size: 14px; font-weight: 600; padding-bottom: 5px;}
.business_box .b_li .b_1dep .b_2dep li{letter-spacing: -0.5px;}
.business_box .b_left{float:left;width:100%;margin-right: 28px;}
.business_box .b_right{float:left;width: 100%;}
.tgr{ color: #38a176;}
.tyg{ color: #7ca138; }
.tog{ color: #e1861a; }
.tsk{ color: #3891a1; }
.tbl{ color: #6396c3; }


/*참여공간 접수확인*/
table.boardwrite {border-bottom: 2px solid #333;border-spacing: 1px;border-top: 2px solid #333;clear: both;width: 100%;}
table.boardwrite th {background-color: #f5f6f6;border-bottom: 1px solid #dddddd;color: #000000;font-weight: normal;height: 28px;margin: 0;padding: 5px 10px;}
table.boardwrite td {border-bottom: 1px solid #dddddd;color: #505050;font-family: Dotum;margin: 0;padding: 5px 0 5px 10px;text-align: left;}
table.boardwrite td input {background-color: #ffffff;border: 1px solid #cccccc;height: 22px;padding-left: 5px;}
table.boardwrite td p.nob input {border: medium none;margin: 0;padding: 0;}
input.btn_confirm { padding:7px 20px; background:#333; color:#fff;border: medium none; margin-top:10px;}

table.boardwrite td textarea.w530 {width: 90% !important;}
table.boardwrite td input.w270 { width: 270px;}
table.boardwrite td input.w200 { width: 150px;}

